local fn = _gn(0x44D28D5DDFE5F68C)
--- If the ped is attempting to enter a locked vehicle.
-- @param ped Ped index.
function Global.IsPedTryingToEnterALockedVehicle(ped)
	return _in2(fn, ped, _r)
end
